.panel-wrapper {
  background-color: #fff;
}

.heading {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 18px !important;
  color: #fff;
  text-transform: uppercase;
  font-family: inherit;
}
.panel {
  border: 1px solid #cecece !important;
  margin: 0 auto;
  border-radius: 0px !important;
}
.panel-border {
	border-radius: 0 !important;
	box-shadow: 0px -8px 0px #185e8d !important;
}

.heading-wrapper {
  background-color: #185e8d!important;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}
/*  */
.poll-item {
  display: flex;
}
.vote-btn.button-disabled {
  background: #bdc3c7;
}
.poll-item input:nth-child(4) {
  width: 18px !important;
}
.poll-item label {
  padding-top: 5px;
}

.question {
  font-size: 16px;
  font-weight: bold;
  color: #000;
  font-family: sans-serif;
  margin-bottom: 10px;

}

.submit-btn-wrapper {
  display: flex;
  justify-content: flex-end;
}

.poll-item {
  padding: 5px 0px;
}

.top-space {
  padding-top: 15px;
}
.poll-item label {
  font-family: sans-serif;
  font-size: 15px;
}
.vote-btn {
  padding: 5px 15px;
  text-transform: uppercase;
  background-color: #ff5a00;
  color: #fff;
  border: none;
  font-weight: bold;
  font-family: sans-serif;

}
.poll-item label {margin-left: 8px;}
input[type='radio'] {
  -webkit-appearance: none;
  position: relative;
  top: 5px;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  outline: none;
  border: 1px solid gray;
}

input[type='radio']:before {
  content: '';
  display: block;
  width: 60%;
  height: 60%;
  margin: 21% auto;
  border-radius: 50%;
}

input[type="radio"]:checked:before {
  background: #4e93fd;
  -webkit-text-fill-color: #4e93fd;

}

input[type="radio"]:checked {
border-color:#4e93fd;
-webkit-border-color: #4e93fd;
}

.radio-btn{
  outline: none !important;
}


/* poll-css-start */


/* Progress Bar */
.poll-results {
  padding-top: 20px;
}
.asianet-tamil .poll-main-test-poll {
  padding-top: 10px;
  padding-bottom: 25px;
}
.poll-main-test-poll {
  padding-top: 10px;
  padding-bottom: 25px;
}
#gallery .poll_section {
  padding-top: 10px;
  padding-bottom: 20px;
}
#article .poll_section {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 25px;
}
.poll_second {
  margin-bottom: 25px;
}
.outer-wrapper{
  width: 100%;
  height: 18px;
  background-color: #eee;
}

.inside-progress-1{
  width: 65%;
  height: 16px;
  background-color: #e15418;
}

.inside-progress-2{
  width: 20%;
}

.inside-progress-2, .inside-progress-3, .inside-progress-4{
  height: 18px;
  background-color: #999b9d;
}

.inside-progress-3{
  width: 10%;
  background-color: #999b9d;
}

.inside-progress-4{
  width: 5%;
}

.progress-bar-heading{
  display: flex;
}

.progress-bar-heading .title{
  width: 50%;
  margin-bottom: 2px !important;
  font-size: 14px;
  color: #000;
  font-weight: bold;
  font-family: sans-serif;
}
#articles-by-category .progress-bar-heading .title{
  text-align: left;
}
.top_heading {padding-bottom: 0;}
.progress-bar-heading .percentage{
  width: 50%;
  text-align: end;
  font-size: 14px;
  margin-bottom: 2px !important;
  font-weight: bold;
}

.progress-wrapper{
  margin-bottom: 16px;
  margin-left: 5px;
  margin-right: 5px;
}
div#questionsHeading0 {
  display: block;
}
.inside-progress-1{
  transition: width 2s;
  -webkit-transition: width 2s;
  transition-delay: .8s;
}
.subheading {
  color: #000;
  font-size: 16px;
  font-weight: bold;
  font-family: inherit;
}
.message {
  color: #cecece;
  font-size: 13px;
  margin-top: 10px;
  font-family: sans-serif;
}
.poll_section {
  padding-top: 0px;
  padding-bottom: 20px;
  text-align: left;
}
.poll-main-test-poll{padding-top: 20px;}

@media(max-width: 756px){
  .poll-slot {
    float: left;
    width: 100%;
    margin-top: 0;
  }
  .poll_section {
    margin: 0;
    padding-top: 0;
  }
  .poll_section,
  .panel.poll_second
  {
    margin: 0 15px;
  }
  .container .poll_section,
  .panel.poll_second
  {
    margin: 0;
  }
  div#questionsHeading0 {
    display: block;
    border: solid 2px #ddd;
  }
  .template-content {
    padding: 20px 0;
  }
  input[type='radio']:before {
    margin: 20% auto;
  }
  .heading {
  margin-left: 10px;
  }

  #entertainment-lp .poll_section {
    margin: 0 14px;
  }
  .poll-main-test-poll {
    padding-top: 0px;
    padding-bottom: 20px;
}
  .poll-results {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .poll_section {
    padding-bottom: 0;
  }
  #video-lp .poll-results,
  #sports-lp .poll-results,
  #entertainment-lp .poll-results
  {
    padding-top: 0;
    padding-bottom: 0;
  }
  #articles-by-category .poll_section {
      margin-bottom: 30px;
  }
  #article .poll-results{
    padding-top: 0;
  }
  #home .poll_section{
    margin-top: 20px;
  }
}
